/* @override http://www.eib.org/technical/css/printer.css */

title {
	string-set: title content()
}

h2, h3 {
	string-set: headers content()
}

h1, h2, h3, h4, h5, h6, dt {
	page-break-after: avoid;
	page-break-before: avoid;
}

div.wrapper, form { float: left; }

.overlay, .simple_overlay,
#header .container,
#menu,
#body #left,
#right,
#footer,
.hide,
#closing {
	display: none;
}

.span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23 {
	margin-right: 1%;
	float: left;
	width: 99%;
}
.span-24, .span18 .span-18, .span-14 .span-14, .last {
	margin-right: 0;
}

img#banner { 
	margin: 0pt 1em 1em 0;
}

#body .span-24 .span-24 { width: 99%; }
#body .span-24 .span-23 { width: 94%; }
#body .span-24 .span-22 { width: 90%; }
#body .span-24 .span-21 { width: 86%; }
#body .span-24 .span-20 { width: 82%; }
#body .span-24 .span-19 { width: 78%; }
#body .span-24 .span-18 { width: 74%; }
#body .span-24 .span-17 { width: 69%; }
#body .span-24 .span-16 { width: 65%; }
#body .span-24 .span-15 { width: 61%; }
#body .span-24 .span-14 { width: 57%; }
#body .span-24 .span-13 { width: 53%; }
#body .span-24 .span-12 { width: 49%; }
#body .span-24 .span-11 { width: 44%; }
#body .span-24 .span-10 { width: 40%; }
#body .span-24 .span-9 { width: 36%; }
#body .span-24 .span-8 { width: 32%; }
#body .span-24 .span-7 { width: 28%; }
#body .span-24 .span-6 { width: 24%; }
#body .span-24 .span-5 { width: 19%; }
#body .span-24 .span-4 { width: 15%; }
#body .span-24 .span-3 { width: 11%; }
#body .span-24 .span-2 { width: 7%; }
#body .span-24 .span-1 { width: 3%; }
#body .span-24 .prepend-1 { margin-left: 3%; }

#body .span-18 .span-18 { width: 99%; }
#body .span-18 .span-17 { width: 93%; }
#body .span-18 .span-16 { width: 87%; }
#body .span-18 .span-15 { width: 82%; }
#body .span-18 .span-14 { width: 76%; }
#body .span-18 .span-13 { width: 71%; }
#body .span-18 .span-12 { width: 65%; }
#body .span-18 .span-11 { width: 60%; }
#body .span-18 .span-10 { width: 54%; }
#body .span-18 .span-9 { width: 49%; }
#body .span-18 .span-8 { width: 43%; }
#body .span-18 .span-7 { width: 37%; }
#body .span-18 .span-6 { width: 32%; }
#body .span-18 .span-5 { width: 26%; }
#body .span-18 .span-4 { width: 21%; }
#body .span-18 .span-3 { width: 15%; }
#body .span-18 .span-2 { width: 10%; }
#body .span-18 .span-1 { width: 4%; }
#body .span-18 .prepend-1 { margin-left: 4%; }

#body .span-16 .span-16 { width: 99%; }
#body .span-16 .span-15 { width: 92%; }
#body .span-16 .span-14 { width: 86%; }
#body .span-16 .span-13 { width: 80%; }
#body .span-16 .span-12 { width: 74%; }
#body .span-16 .span-11 { width: 67%; }
#body .span-16 .span-10 { width: 61%; }
#body .span-16 .span-9 { width: 55%; }
#body .span-16 .span-8 { width: 49%; }
#body .span-16 .span-7 { width: 42%; }
#body .span-16 .span-6 { width: 36%; }
#body .span-16 .span-5 { width: 30%; }
#body .span-16 .span-4 { width: 24%; }
#body .span-16 .span-3 { width: 17%; }
#body .span-16 .span-2 { width: 11%; }
#body .span-16 .span-1 { width: 5%; }
#body .span-16 .prepend-1 { margin-left: 5%; }

#body .span-14 .span-14 { width: 99%; }
#body .span-14 .span-13 { width: 91%; }
#body .span-14 .span-12 { width: 84%; }
#body .span-14 .span-11 { width: 77%; }
#body .span-14 .span-10 { width: 70%; }
#body .span-14 .span-9 { width: 63%; }
#body .span-14 .span-8 { width: 56%; }
#body .span-14 .span-7 { width: 49%; }
#body .span-14 .span-6 { width: 41%; }
#body .span-14 .span-5 { width: 34%; }
#body .span-14 .span-4 { width: 27%; }
#body .span-14 .span-3 { width: 20%; }
#body .span-14 .span-2 { width: 13%; }
#body .span-14 .span-1 { width: 6%; }
#body .span-14 .prepend-1 { margin-left: 6%; }

#body .span-12 .span-12 { width: 99%; }
#body .span-12 .span-11 { width: 90%; }
#body .span-12 .span-10 { width: 82%; }
#body .span-12 .span-9 { width: 74%; }
#body .span-12 .span-8 { width: 65%; }
#body .span-12 .span-7 { width: 57%; }
#body .span-12 .span-6 { width: 49%; }
#body .span-12 .span-5 { width: 40%; }
#body .span-12 .span-4 { width: 32%; }
#body .span-12 .span-3 { width: 24%; }
#body .span-12 .span-2 { width: 15%; }
#body .span-12 .span-1 { width: 7%; }
#body .span-12 .prepend-1 { margin-left: 7%; }

#body .span-10 .span-10 { width: 99%; }
#body .span-10 .span-8 { width: 79%; }
#body .span-10 .span-6 { width: 59%; }
#body .span-10 .span-4 { width: 39%; }
#body .span-10 .span-2 { width: 19%; }
#body .span-10 .span-1 { width: 9%; }
#body .span-10 .prepend-1 { margin-left: 9%; }

#body .span-8 .span-8 { width: 99%; }
#body .span-8 .span-6 { width: 74%; }
#body .span-8 .span-4 { width: 49%; }
#body .span-8 .span-2 { width: 24%; }
#body .span-8 .span-1 { width: 11%; }
#body .span-8 .prepend-1 { margin-left: 11%; }

#body .span-6 .span-6 { width: 99%; }
#body .span-6 .span-4 { width: 65%; }
#body .span-6 .span-2 { width: 32%; }
#body .span-6 .span-1 { width: 15%; }
#body .span-6 .prepend-1 { margin-left: 15%; }

#body .span-4 .span-4 { width: 99%; }
#body .span-4 .span-2 { width: 49%; }
#body .span-4 .span-1 { width: 24%; }
#body .span-4 .span-1 { margin-left: 24%; }

#body .span-3 .span-3 { width: 99%; }

#body .span-2 .span-2 { width: 99%; }
#body .span-2 .span-1 { width: 49%; }
#body .span-2 .prepend-1 { margin-left: 49%; }

#body .span-1 .span-1 { width: 99%; }

img.last { margin-right: 1%; }

img { border: 0; }

h3, h4, h5, h6 { margin-top: 1em; }

a:link, a { color: #000000; }

#body ul.imageFade {
	clear: both;
	list-style: none;
}

#body .mailprint {
	display: none;
}
#body #details .contentLanguage li {
	display: inline;
	margin-left:2px;
}

#body img { float: left; }

.fusionMap object { display: none; }
.fusionChart object { display: none; }

hr {
	margin-top: 1em;
	color: #DDDDDD;
	clear: both;
}

hr.space {
	color: #FFFFFF;
	border: none;
	background: none;
}
ul#details { list-style: none; padding-left: 0; }
ul.containerTabs, div.boxLink, ul.contentLanguage { display: none; }

fieldset ol { list-style: none; padding-left: 0; }
fieldset ol li { clear: left; }

fieldset input[type='submit'] { display: none; } 

.dataTables_filter, .dataTables_length { display: none; }
.clear { clear: both; }
.dataTables_wrapper { width: 99%; }
.dataTables_wrapper .dataTables_wrapper .bottom { display: none; }

a:link:after, a:visited:after {
    content: " (" attr(href) ")";
    font-size: 90%;
	text-decoration: none;
	font-style: italic;
	display : none;
}
a[href^='/']:after {
    content: " (http://www.eib.org" attr(href) ")";
    font-size: 90%;
	text-decoration: none;
	font-style: italic;
	display :none;
}
	
.printBox a,
.printBox img,
.footerArticle {
	display : none;
}

td.highlight {
	background : #eee;
}